@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 3.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/*Font Awesome*/
.has-fa-before:before,
.has-fa-after:after {
    font-family: "Font Awesome 5 Free";
}
time.pubdate:before,
time.updated:before {
    padding-right: 5px;
    font-family: "Font Awesome 5 Free";
    opacity: 0.6;
    font-weight: 900;
}
.entry-content blockquote:before {
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 15px;
    font-family: "Font Awesome 5 Free";
    font-size: 25px;
    vertical-align: middle;
    line-height: 1;
    content: "\f10d";
    font-weight: 900;
}
.sidebar .widgettitle:before {
    padding-right: 4px;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}
.widget ul li ul li a:before {
    padding-right: 5px;
    color: silver;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
}
.follow_btn a:before {
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    border-radius: 12px;
    color: #fff;
    font-family: "Font Awesome 5 Free";
    font-size: 35px;
    text-align: center;
    font-weight: 900;
    line-height: 60px;
}
#reply-title:before {
    padding-right: 5px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f040";
}
.footer .widget ul:not(.my-widget) li a:before {
    position: absolute;
    left: 0;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
}
#breadcrumb li:after {
    padding: 0 6px;
    color: rgba(0, 0, 0, 0.2);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
    font-size: 14px;
}
#breadcrumb li:first-child a:before {
    padding-right: 5px;
    font-family: "Font Awesome 5 Free";
    font-size: 1.1em;
    font-weight: 900;
    content: "\f015";
}
.divheader__btn .raised:before {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-right: 8px;
}
